<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__llss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_llss_config_t</compoundname>
    <includes local="no">cy_ble_lls.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__llss__config__t_1ae97911aadecafac4e426004f1544be5c" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__llss__t">cy_stc_ble_llss_t</ref> *</type>
        <definition>const cy_stc_ble_llss_t* cy_stc_ble_llss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" bodystart="77" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" line="77" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1009">
        <label>cy_stc_ble_llss_t</label>
        <link refid="structcy__stc__ble__llss__t" />
      </node>
      <node id="1008">
        <label>cy_stc_ble_llss_config_t</label>
        <link refid="structcy__stc__ble__llss__config__t" />
        <childnode refid="1009" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="79" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" bodystart="74" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" line="75" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__llss__config__t_1ae97911aadecafac4e426004f1544be5c" virt="non-virtual"><scope>cy_stc_ble_llss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>